{
  "dependencies": {
    "@rails/ujs": "^6.1.1",
    "@rails/webpacker": "5.2.1",
    "@tailwindcss/ui": "^0.7.2",
    "tailwindcss": "^1.9.2"
  },
  "devDependencies": {
    "webpack-dev-server": "^3.11.2"
  }
}